# PrivoxyVPN

[![Docker Pulls](https://img.shields.io/docker/pulls/binhex/arch-privoxyvpn?style=flat-square&color=607D8B&label=docker%20pulls&logo=docker)](https://hub.docker.com/r/binhex/arch-privoxyvpn)
[![GitHub Stars](https://img.shields.io/github/stars/binhex/arch-privoxyvpn?style=flat-square&color=607D8B&label=github%20stars&logo=github)](https://github.com/binhex/arch-privoxyvpn)
[![Compose Templates](https://img.shields.io/static/v1?style=flat-square&color=607D8B&label=compose&message=templates)](https://github.com/GhostWriters/DockSTARTer/tree/master/compose/.apps/privoxyvpn)

## Description

PrivoxyVPN is an Arch Linux based Docker Image with
[Privoxy](http://privoxy.org/), [MicroSocks](https://github.com/rofl0r/microsocks), [OpenVPN](https://openvpn.net/) and [WireGuard](https://www.wireguard.com/).

The support forum for PrivoxyVPN is located
[here](https://forums.unraid.net/topic/78028-support-binhex-privoxyvpn/).

## Install/Setup

This application does not have any specific setup instructions documented. If
you need assistance setting up this application please visit our
[support page](https://dockstarter.com/basics/support/).
